package com.chenyang.nse.bussiness.entity.param.maskingself;

import java.util.List;

public class TableInfoParam {
   private String tableName;
   private List<ColumnInfoParam> columnInfo;

   public String getTableName() {
      return this.tableName;
   }

   public void setTableName(String tableName) {
      this.tableName = tableName;
   }

   public List<ColumnInfoParam> getColumnInfo() {
      return this.columnInfo;
   }

   public void setColumnInfo(List<ColumnInfoParam> columnInfo) {
      this.columnInfo = columnInfo;
   }
}
